## libpetal-utils-perl 0.06

=== debian/changelog ===
libpetal-utils-perl (0.06-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 23:49:57 +0000

libpetal-utils-perl (0.06-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * Add build dependency on libtimedate-perl. Thanks to Daniel Schepler
    for the bug report. (Closes: #912039)
  * Refresh use-blib-is-bad-for-autopkgtest.patch with default quilt
    settings, and add more DEP3 headers.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove unneeded version constraints from (build) dependencies.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Oct 2018 18:02:09 +0200

libpetal-utils-perl (0.06-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Mark package as autopkgtestable.
    + Add patch to remove all "use blib" usage from the test suite.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Remove duplicate build-dependency on perl.
  * Fix lintian warning copyright-refers-to-symlink-license.

 -- Axel Beckert <abe@debian.org>  Sun, 07 Jun 2015 00:53:28 +0200

libpetal-utils-perl (0.06-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Damyan Ivanov ]
  * Bump libpetal-perl (build-)dependencies to 2.19-2
    Ensures Petal that is not broken by Safe in Perl 5.12.1
    Closes: #627271 -- FTBFS
  * Use tiny debhelper debian/rules and compatibility level 8
  * Use source format '3.0 (quilt)'
  * Claim conformance with Policy 3.9.2

 -- Damyan Ivanov <dmn@debian.org>  Sun, 14 Aug 2011 15:00:22 +0300

libpetal-utils-perl (0.06-1) unstable; urgency=low

  * Initial Release. Closes: #490949 -- ITP

 -- Damyan Ivanov <dmn@debian.org>  Tue, 15 Jul 2008 17:11:31 +0300
