=== debian/control ===
Source: libpetal-utils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libpetal-perl,
                     libtimedate-perl,
                     liburi-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpetal-utils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpetal-utils-perl.git
Homepage: https://metacpan.org/release/Petal-Utils

Package: libpetal-utils-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libpetal-perl,
         libtimedate-perl,
         liburi-perl
Description: Useful template modifiers for Petal
 Petal::Utils contains commonly used Petal modifiers (or plugins),
 and bundles them with an easy-to-use installation interface.
 .
 Petal is an XML based templating engine that is able to process any kind of
 XML, XHTML and HTML.
