=== debian/watch ===
version=4
https://metacpan.org/release/Petal-Utils   .*/Petal-Utils-v?@ANY_VERSION@@ARCHIVE_EXT@$
